/*----- FOOTER TOP BLOCKS - Open -----*/
/* .footer {
	z-index: 4;
} */
#page .footer-top-blocks-container {
	padding: 1rem 0;
}
#page .footer-top-blocks {
	background: linear-gradient(0deg, #fbfcfd 0%, #fff 100%);
	border-top: 1px solid var(--color-neutral-200);
	font-size: var(--font-size-small);
	flex: 0 1 auto;
}
#page .footer-top-block-left {
	align-items: center;
	display: flex;
}
#page .footer-top-left--content img {
	display: block;
	height: auto;
	max-width: 2rem;
}

#page .footer-top-right--content .menu {
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
}
#page .footer-top-right--content .menu .menu-item {
	margin: 0;
	padding: 0;
}
#page .footer-top-right--content .menu .menu-item a {
	border-bottom: 4px solid var(--color-tertiary);
	color: var(--color-primary-700);
	display: flex;
	font-size: var(--font-size-small);
	font-style: normal;
	font-weight: 500;
	line-height: 120%;
	padding: 1.375rem 0.5rem 1.625rem 0.5rem;
}
#page .footer-top-right--content .menu .menu-item a:hover {
	color: var(--color-tertiary-700);
}

@media (min-width: 768px) {
	#page .footer-top-right--content .menu {
		flex-direction: row;
		justify-content: end;
	}

	#page .footer-top-blocks-container {
		padding: 0;
	}
}
/*----- FOOTER TOP BLOCKS - Close -----*/

/*----- FOOTER BOTTOM BLOCKS - Open -----*/
#page .footer-bottom-blocks {
	align-items: center;
	background-image: -webkit-image-set(
		url('/themes/custom/aero10/images/bg-01-1.avif') type('image/avif'),
		url('/themes/custom/aero10/images/bg-01-1.webp') type('image/webp'),
		url('/themes/custom/aero10/images/bg-01-1.jpg') type('image/jpeg')
	);
	background-image: image-set(
		url('/themes/custom/aero10/images/bg-01-1.avif') type('image/avif'),
		url('/themes/custom/aero10/images/bg-01-1.webp') type('image/webp'),
		url('/themes/custom/aero10/images/bg-01-1.jpg') type('image/jpeg')
	);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: var(--color-white);
	display: flex;
	font-size: var(--font-size-small);
	height: 100%;
	padding: 4rem 0;
	/* min-height: 14rem; */
}
body.page-type-meeting #page .footer-bottom-blocks,
body.page-type-meeting-page #page .footer-bottom-blocks {
	padding-bottom: 9rem;
}
#page .footer-bottom-block-left {
	flex: auto;
}

#page .footer-top-block {
	flex: 0 1 auto;
}

#page .footer-bottom-block-left p {
	margin-bottom: 0.5rem;
}
#page .footer-bottom-right--content {
	align-items: center;
	display: flex;
	justify-content: end;
}

#page .footer--social-media {
	display: flex;
	gap: 0.5rem;
	margin: 0;
	padding: 0;
}
#page .footer--social-media li {
	margin: 0;
	padding: 0;
}
#page .footer--social-media li a {
	background-color: rgba(0, 75, 89, 0.6);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 1.5rem;
	display: block;
	font-size: 0 !important;
	height: 2.5rem;
	width: 2.5rem;

	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
#page .footer--social-media li a:hover {
	background-color: var(--color-primary);
}
#page .footer--social-media li a.footer--icon-facebook {
	background-image: url('/themes/custom/aero10/images/icons/footer-icon-facebook-white.svg');
}
#page .footer--social-media li a.footer--icon-instagram {
	background-image: url('/themes/custom/aero10/images/icons/footer-icon-instagram-white.svg');
}
#page .footer--social-media li a.footer--icon-linkedin {
	background-image: url('/themes/custom/aero10/images/icons/footer-icon-linkedin-white.svg');
}
#page .footer--social-media li a.footer--icon-x {
	background-image: url('/themes/custom/aero10/images/icons/footer-icon-x-white.svg');
}
#page .footer--social-media li a.footer--icon-youtube {
	background-image: url('/themes/custom/aero10/images/icons/footer-icon-youtube-white.svg');
}

@supports not (background-image: image-set(url('x') type('image/avif'))) {
	#page .footer-bottom-blocks {
		background-image: url('/themes/custom/aero10/images/bg-01-1.jpg');
	}
}
/*----- FOOTER BOTTOM BLOCKS - Close -----*/
